MAC OS X.3.9 ET I LIFE 08

hippo sulfite

Papy gateau
Club MacG
12 Avril 2003
7 111
1 458
Eaubonne (Meilleur le vin)
est ce que mon mac book panther G4 10.3.9 est compatible pour que je puisse acheter Ilife 08 et l'installer ?

Tout comme pascalformac. De plus, tu dois confondre les modèles : avec un G4 et Panther, ce ne peut être un MacBook mais un iBook ou un PowerBook. ;)